Budbux - i0S - Task #1039

Setting page design update
05/29/2019 11:08 AM - Amir Thapa Magar

Status: Resolved Start date: 05/29/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

History

#1 - 07/12/2019 08:16 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/12/2019 08:16 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/12/2019 08:17 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
